=== debian/control ===
Source: kio-zeroconf
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kdbusaddons-dev,
               kf6-kdnssd-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kio-zeroconf.git
Vcs-Browser: https://invent.kde.org/neon/kde/kio-zeroconf
Maintainer: Neon CI <neon@kde.org>

Package: kde-zeroconf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: zeroconf plugins and kio slaves for KDE
 Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
 which can be used for ad-hoc networks.  Addresses are allocated from
 the 169.254.0.0/16 range semi-randomly.
 .
 Keywords: avahi, dnssd.
 .
 This package is part of the KDE networking module.
