## kio-zeroconf 25.08.2

=== debian/changelog ===
kio-zeroconf (4:25.08.2-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 08:57:29 +0000

kio-zeroconf (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:06:35 +0000
