## kio-zeroconf 25.08.2+p24.04+vstable+git20251015.0715

=== debian/changelog ===
kio-zeroconf (4:25.08.2+p24.04+vstable+git20251015.0715-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 07:15:55 +0000
