## kio-zeroconf 25.08.2+p24.04+vstable+git20251019.0222

=== debian/changelog ===
kio-zeroconf (4:25.08.2+p24.04+vstable+git20251019.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:22:24 +0000
