## kio-zeroconf 25.08.2+p24.04+vstable+git20251031.0848

=== debian/changelog ===
kio-zeroconf (4:25.08.2+p24.04+vstable+git20251031.0848-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:48:18 +0000
