## kio-zeroconf 25.08.2+p24.04+vunstable+git20251010.1048

=== debian/changelog ===
kio-zeroconf (4:25.08.2+p24.04+vunstable+git20251010.1048-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 10:48:42 +0000
