## kio-zeroconf 25.08.2+p24.04+vunstable+git20251020.1123

=== debian/changelog ===
kio-zeroconf (4:25.08.2+p24.04+vunstable+git20251020.1123-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:23:36 +0000
