## kio-zeroconf 25.08.3

=== debian/changelog ===
kio-zeroconf (4:25.08.3-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 18:40:18 +0000

kio-zeroconf (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:44:04 +1000
