## kio-zeroconf 25.08.3+p24.04+vunstable+git20251201.0243

=== debian/changelog ===
kio-zeroconf (4:25.08.3+p24.04+vunstable+git20251201.0243-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:43:20 +0000
