## kio-zeroconf 25.12.0+p24.04+vstable+git20251231.0336

=== debian/changelog ===
kio-zeroconf (4:25.12.0+p24.04+vstable+git20251231.0336-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:36:12 +0000
