## kio-zeroconf 25.12.1+p24.04+vstable+git20260106.1542

=== debian/changelog ===
kio-zeroconf (4:25.12.1+p24.04+vstable+git20260106.1542-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:42:42 +0000
