## kio-zeroconf 25.12.1+p24.04+vstable+git20260116.1044

=== debian/changelog ===
kio-zeroconf (4:25.12.1+p24.04+vstable+git20260116.1044-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 10:44:56 +0000
